[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetPalette

GetPalette - returns a handle to the palette for this control

## Declaration

Source position: controls.pp line 1161

`protected function TControl.GetPalette: HPALETTE; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .